@font-face{
    font-family: 'mont-serrat';
    src: url(./Montserrat-Regular.ttf);
}
:root {
    --base: #ffc600;
    --spacing: 10px;
    --blur: 1px;
}
body{
    background-color: #4B9091;
    color: white;
    text-align: center;
    font-family: 'mont-serrat', Verdana;
}
ul{
    list-style: none;
    display: flex;
    font-size: 2em;
    margin: auto;
    width: 50%;
}
img{
    width: 800px;
    padding: var(--spacing);
    background-color: var(--base);
    filter: blur(var(--blur));
}
.hl{
    color: (var(--base));
}